@import url('https://fonts.googleapis.com/css2?family=Jacquard+12&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

body{
    min-height: 100vh;
    background: url('Background.png') no-repeat;
    background-size: cover;
    background-position: center;
}

.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    background: black;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    z-index: 100;
}

.logo{
    font-size: 32px;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-family: "Jacquard 12", sans-serif;
}

.navbar a{
    position: relative;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    margin-left: 40px;
    font-family: "Oswald", sans-serif;
}

.navbar a::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 2px;
    background: #fff;
    font-family: "Oswald", sans-serif;
    transition: 1s;
}

.navbar a:hover::before {
    width: 100%;
}

.footerContainer {
    position: fixed;
    background-color: black;
    width: 100%;
    transform: translateY(100%);
    transition: transform 0.4s ease;
    bottom: 0;
}

footer.visible {
  transform: translateY(0);
}

.socialIcons {
    position: fixed;
    padding: 15px;
    left: 0;
    bottom: 3%;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
}

.Closing {
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 5px;
    background-color: black;
    width: 100%;
    color: white;
    text-align: center;
}